/* Class = "NSTextFieldCell"; title = "Average data copied"; ObjectID = "5SQ-KU-GdG"; */
"5SQ-KU-GdG.title" = "コピー済み平均データ量";

/* Class = "NSWindow"; title = "Window"; ObjectID = "95b-g9-sUS"; */
"95b-g9-sUS.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "BPq-d0-ajJ"; */
"BPq-d0-ajJ.title" = "<#>";

/* Class = "NSTextField"; ibShadowedToolTip = "Average amount of data copied by this task"; ObjectID = "EgR-EI-WYd"; */
"EgR-EI-WYd.ibShadowedToolTip" = "このタスクによってコピーされた平均データ量";

/* Class = "NSWindow"; title = "Task Events: "; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "タスクイベント：";

/* Class = "NSMenuItem"; title = "Data Copied"; ObjectID = "Gdc-ly-vQU"; */
"Gdc-ly-vQU.title" = "コピー済みデータ";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "GrF-v2-hW7"; */
"GrF-v2-hW7.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "JTE-82-aGT"; */
"JTE-82-aGT.title" = "<#>";

/* Class = "NSMenuItem"; title = "Files Copied"; ObjectID = "Jz6-Fp-5cI"; */
"Jz6-Fp-5cI.title" = "コピー済みファイル";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Ly0-0L-30S"; */
"Ly0-0L-30S.title" = "ラベル";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Uav-iX-stC"; */
"Uav-iX-stC.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Total Source Size"; ObjectID = "Vf2-Lv-x8b"; */
"Vf2-Lv-x8b.title" = "合計ソースサイズ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "W6h-ZL-B6D"; */
"W6h-ZL-B6D.title" = "ラベル";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "WGG-TB-b9k"; */
"WGG-TB-b9k.title" = "ラベル";

/* Class = "NSTextField"; ibShadowedToolTip = "Average time of all task events for this task. In addition to the actual data transfer time, this  includes time spent in ancillary tasks, e.g. snapshot/archive pruning, file verification and other pre and postflight activity."; ObjectID = "XTt-Ia-RIX"; */
"XTt-Ia-RIX.ibShadowedToolTip" = "このタスクのすべてのタスクイベントの平均時間。実際のデータ転送時間に加えて、これには付随的なタスクに費やした時間が含まれています。例）スナップショット/アーカイブの削除、ファイル検証およびその他のプリ/ポストフライトアクティビティ。";

/* Class = "NSTextFieldCell"; title = "Total files copied/Data copied"; ObjectID = "a5v-KM-m7X"; */
"a5v-KM-m7X.title" = "コピー済みファイル/コピー済みデータの合計";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of files and bytes copied by this task. The number is calculated from all available and non deleted task events. "; ObjectID = "cha-aZ-eY9"; */
"cha-aZ-eY9.ibShadowedToolTip" = "このタスクによってコピーされたファイルとバイトの総数。総数はすべての利用可能で、かつ削除されていないタスクイベントから計算されます。";

/* Class = "NSTextFieldCell"; title = "Compare events by"; ObjectID = "fqS-ww-FqR"; */
"fqS-ww-FqR.title" = "イベントを次で比較：";

/* Class = "NSMenuItem"; title = "Total Time"; ObjectID = "hy7-lc-baj"; */
"hy7-lc-baj.title" = "合計時間";

/* Class = "NSTextField"; ibShadowedToolTip = "Total number of task events for this task. Deleted task events are not included in this value."; ObjectID = "khk-xD-Dwi"; */
"khk-xD-Dwi.ibShadowedToolTip" = "このタスクのタスクイベントの総数。削除されたタスクイベントはこの値に含まれません。";

/* Class = "NSTextFieldCell"; title = "Average time"; ObjectID = "n1D-pa-qrt"; */
"n1D-pa-qrt.title" = "平均時間";

/* Class = "NSTextFieldCell"; title = "<#>"; ObjectID = "oZy-9p-NXK"; */
"oZy-9p-NXK.title" = "<#>";

/* Class = "NSTextFieldCell"; title = "Events"; ObjectID = "tQd-Zv-OWA"; */
"tQd-Zv-OWA.title" = "イベント";

/* Class = "NSMenuItem"; title = "Largest File Size"; ObjectID = "waf-XG-IjW"; */
"waf-XG-IjW.title" = "最大ファイルサイズ";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust the chart scale to increase detail for lower numbers"; ObjectID = "ydT-Fc-rKE"; */
"ydT-Fc-rKE.ibShadowedToolTip" = "表のサイズを調整をして小さな数の詳細を増大";

/* Class = "NSButtonCell"; title = "Adjust scale"; ObjectID = "zRz-b4-ojH"; */
"zRz-b4-ojH.title" = "サイズを調整";
